{% load static %}
<!doctype html>
<html>
    <head>
        <title>make it stick - Book Reviews</title>
        <link rel="stylesheet" href="{% static "book-review.css" %}">
    </head>
    <body>
        <header>
            <div>My Book Reviews</div>
            <nav>
                <a href="{% url "reviews_list" %}">Back to list</a>
                <a href="{% url "create_review" %}">Create a review</a>
            </nav>
        </header>
        <main>
            <div class="detail-page-book-review">
                <img class="book-cover" src={{ review.cover_image }}>
                <h2>
                    <a href="{% url "review_detail" review.id %}">{{ review.title }}</a>
                </h2>
                <div class="book-rating">{{ review.rating }} stars</div>
                <div class="book-authors">
                    {{ review.authors }}
                </div>
                <h3>Summary</h3>
                <p>
                    {{ review.summary }}
                </p>
                <h2>My review</h2>
                <p>
                    {{ review.review }}
                </p>
            </div>
        </main>
        <footer>
            <div>
                Copyright 2022 by Jacob Gordon
            </div>
            <p>
                This is my site that contains all of my book reviews.
            </p>
        </footer>
    </body>
</html>